PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE synced (
  file TEXT
    CONSTRAINT synced_file_length
      CHECK (length(file) > 0)
    UNIQUE
    NOT NULL,
  orig TEXT,
  rev TEXT
    CONSTRAINT synced_rev_length
      CHECK (length(rev) = 40 OR rev = ''),
  date TEXT
    CONSTRAINT synced_date_length
      CHECK (date IS NULL OR length(date) = 19)
    CONSTRAINT synced_date_valid
      CHECK (date IS NULL OR datetime(date) IS NOT NULL)
);
INSERT INTO synced VALUES('.gitattributes','','',NULL);
INSERT INTO synced VALUES('.gitignore','','',NULL);
INSERT INTO synced VALUES('.gitmodules','','',NULL);
INSERT INTO synced VALUES('.mailmap','','',NULL);
INSERT INTO synced VALUES('256colors2.pl','',NULL,NULL);
INSERT INTO synced VALUES('BUGS','',NULL,NULL);
INSERT INTO synced VALUES('Div/HiRes-test','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('Div/apt-get.ubstud.txt','','',NULL);
INSERT INTO synced VALUES('Div/bash-cmds.txt','Lib/std/txt','98a0741e6f3c0079a21558a99eab3d7b0c7d29d4','2016-05-08 03:30:35');
INSERT INTO synced VALUES('Div/compr-test','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('Div/doc/linux-keyboard.txt','',NULL,NULL);
INSERT INTO synced VALUES('Div/doc/ssh_tunnelling.html','','',NULL);
INSERT INTO synced VALUES('Div/obsolete-refs.txt','',NULL,NULL);
INSERT INTO synced VALUES('Div/q3hd-time.txt','',NULL,NULL);
INSERT INTO synced VALUES('Div/svnprops/branches.xml','','',NULL);
INSERT INTO synced VALUES('Div/svnprops/hooks.xml','','',NULL);
INSERT INTO synced VALUES('Div/svnprops/import.xml','','',NULL);
INSERT INTO synced VALUES('Div/svnprops/log.txt','','',NULL);
INSERT INTO synced VALUES('Div/svnprops/log.xml','','',NULL);
INSERT INTO synced VALUES('Div/svnprops/tags.xml','','',NULL);
INSERT INTO synced VALUES('Div/svnprops/trunk.xml','','',NULL);
INSERT INTO synced VALUES('Div/svnprops/utils-repo.smsum','','',NULL);
INSERT INTO synced VALUES('Div/svnprops/utils-repo.smsum.asc','','',NULL);
INSERT INTO synced VALUES('Div/unfinished/svnbck','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('Div/unfinished/svnstat','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('Git/Makefile','','',NULL);
INSERT INTO synced VALUES('Git/nop/Makefile',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/Makefile','','',NULL);
INSERT INTO synced VALUES('Lib/perllib/.gitignore','','',NULL);
INSERT INTO synced VALUES('Lib/perllib/Makefile','','',NULL);
INSERT INTO synced VALUES('Lib/perllib/Test/edc-test.pl','','',NULL);
INSERT INTO synced VALUES('Lib/perllib/index.cgi','','',NULL);
INSERT INTO synced VALUES('Lib/perllib/suncgi.pm','','',NULL);
INSERT INTO synced VALUES('Lib/perllib/test.shtml','','',NULL);
INSERT INTO synced VALUES('Lib/perllib/tricgi.pm','','',NULL);
INSERT INTO synced VALUES('Lib/perllib/tripwd.pm','','',NULL);
INSERT INTO synced VALUES('Lib/std/.gitignore',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/std/Add_test','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('Lib/std/COPYING','http://www.gnu.org/licenses/gpl-2.0.txt','',NULL);
INSERT INTO synced VALUES('Lib/std/Genlog','Lib/std/bash-no-getopt','7eefb1c63b9c7ede6d7fbf46903f426489fae171','2016-11-12 20:03:07');
INSERT INTO synced VALUES('Lib/std/Makefile','','',NULL);
INSERT INTO synced VALUES('Lib/std/bash','','',NULL);
INSERT INTO synced VALUES('Lib/std/bash-no-getopt','Lib/std/bash','dfc53cc25da71e37ea8712c1f85eff76d32647a5','2017-08-23 16:34:54');
INSERT INTO synced VALUES('Lib/std/bash-no-getopt-tab','Lib/std/bash-tab','34b1931514e2ff131b6aabe6193fba0d483a14f2','2017-09-13 17:31:13');
INSERT INTO synced VALUES('Lib/std/bash-tab','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('Lib/std/bisect','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('Lib/std/book-cmark/.gitattributes','','',NULL);
INSERT INTO synced VALUES('Lib/std/book-cmark/.gitignore','','',NULL);
INSERT INTO synced VALUES('Lib/std/book-cmark/Makefile','','',NULL);
INSERT INTO synced VALUES('Lib/std/book-cmark/bin/create-html','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('Lib/std/book-cmark/bin/loop-stat','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('Lib/std/book-cmark/bin/stats','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('Lib/std/book-cmark/dat/STDprojnameDTS.sql','','',NULL);
INSERT INTO synced VALUES('Lib/std/book-cmark/index.md','Lib/std/markdown','ffe510ea2fbb5baf8f7f5573d86e3168a9ce7df0','2015-12-24 17:11:25');
INSERT INTO synced VALUES('Lib/std/book-cmark/synced.sql','','',NULL);
INSERT INTO synced VALUES('Lib/std/c/.gitignore','','',NULL);
INSERT INTO synced VALUES('Lib/std/c/Makefile','','',NULL);
INSERT INTO synced VALUES('Lib/std/c/Makefile.std-test','Lib/std/make','9b6170a3820d880572fb9d8ee5f2f6347c0bdf63','2016-12-01 01:46:52');
INSERT INTO synced VALUES('Lib/std/c/README.md',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/std/c/src/.gitignore',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/std/c/src/Gen-version',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/std/c/src/Makefile',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/std/c/src/Makefile.std-test',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/std/c/src/gdbrc',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/std/c/src/selftest.c',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/std/c/src/std.c','','',NULL);
INSERT INTO synced VALUES('Lib/std/c/src/std.h','','',NULL);
INSERT INTO synced VALUES('Lib/std/c/src/t/Makefile',NULL,NULL,NULL);
INSERT INTO synced VALUES('Lib/std/c/src/t/std.t','Lib/std/perl-tests-tab','7aeed1bbb46dba79148f92e84793aa6e6239c8db','2017-12-18 10:24:47');
INSERT INTO synced VALUES('Lib/std/db-Makefile','','',NULL);
INSERT INTO synced VALUES('Lib/std/db-article','','',NULL);
INSERT INTO synced VALUES('Lib/std/db-book','Lib/std/db-article','bacb86210fda9f0f7ae461cc0cd8787fa1e1ff29','2016-05-13 15:11:00');
INSERT INTO synced VALUES('Lib/std/db-catalog','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/db-manpage','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/db-slides','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/db5-article','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/db5-book','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/db5-manpage','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/erlang','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/gpx','','',NULL);
INSERT INTO synced VALUES('Lib/std/html4','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/html5','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/latex-article','','',NULL);
INSERT INTO synced VALUES('Lib/std/ly/.gitignore','','',NULL);
INSERT INTO synced VALUES('Lib/std/ly/Makefile','','',NULL);
INSERT INTO synced VALUES('Lib/std/ly/band.ly','Lib/std/ly/guitar.ly','171829f831fac11673e0e89c4be29f7b78c3c303','2016-10-15 15:47:33');
INSERT INTO synced VALUES('Lib/std/ly/bass.ily','Lib/std/ly/empty.ily','90285119f07f2b6b45ae2cd2042d99a7b16d392f','2016-04-27 17:39:52');
INSERT INTO synced VALUES('Lib/std/ly/drums.ily','Lib/std/ly/empty.ily','90285119f07f2b6b45ae2cd2042d99a7b16d392f','2016-04-27 17:39:52');
INSERT INTO synced VALUES('Lib/std/ly/empty.ily','','',NULL);
INSERT INTO synced VALUES('Lib/std/ly/guitar.ily','Lib/std/ly/empty.ily','90285119f07f2b6b45ae2cd2042d99a7b16d392f','2016-04-27 17:39:52');
INSERT INTO synced VALUES('Lib/std/ly/guitar.ly','','',NULL);
INSERT INTO synced VALUES('Lib/std/ly/guitar1.ily','Lib/std/ly/empty.ily','90285119f07f2b6b45ae2cd2042d99a7b16d392f','2016-04-27 17:39:52');
INSERT INTO synced VALUES('Lib/std/ly/guitar2.ily','Lib/std/ly/empty.ily','90285119f07f2b6b45ae2cd2042d99a7b16d392f','2016-04-27 17:39:52');
INSERT INTO synced VALUES('Lib/std/ly/piano-lower.ily','Lib/std/ly/empty.ily','90285119f07f2b6b45ae2cd2042d99a7b16d392f','2016-04-27 17:39:52');
INSERT INTO synced VALUES('Lib/std/ly/piano-upper.ily','Lib/std/ly/empty.ily','90285119f07f2b6b45ae2cd2042d99a7b16d392f','2016-04-27 17:39:52');
INSERT INTO synced VALUES('Lib/std/ly/piano.ly','Lib/std/ly/guitar.ly','171829f831fac11673e0e89c4be29f7b78c3c303','2016-10-15 15:47:33');
INSERT INTO synced VALUES('Lib/std/ly/test-ly-files','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('Lib/std/ly/vocal1.ily','Lib/std/ly/empty.ily','90285119f07f2b6b45ae2cd2042d99a7b16d392f','2016-04-27 17:39:52');
INSERT INTO synced VALUES('Lib/std/make','','',NULL);
INSERT INTO synced VALUES('Lib/std/markdown','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/mdwn','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/musicxml','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/perl','','',NULL);
INSERT INTO synced VALUES('Lib/std/perl-cgi','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/perl-tab','Lib/std/perl','f3196a371d303f4e800dc0911039dc8b43df7770','2016-10-15 19:55:25');
INSERT INTO synced VALUES('Lib/std/perl-tests','Lib/std/perl','f3196a371d303f4e800dc0911039dc8b43df7770','2016-10-15 19:55:25');
INSERT INTO synced VALUES('Lib/std/perl-tests-tab','Lib/std/perl-tests','916b6a54341a703da70002be67ac85306db4b1ae','2016-11-07 09:46:37');
INSERT INTO synced VALUES('Lib/std/perl-tests.tagdesc','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/python','','',NULL);
INSERT INTO synced VALUES('Lib/std/sh','','',NULL);
INSERT INTO synced VALUES('Lib/std/svg','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/t/Makefile','Lib/std/make','ea1e3664a0b8d9ea0e2fa8882d86f467cc4ac8ce','2016-11-19 10:34:40');
INSERT INTO synced VALUES('Lib/std/t/sh.t','Lib/std/perl-tests-tab','ea1e3664a0b8d9ea0e2fa8882d86f467cc4ac8ce','2016-11-19 09:58:45');
INSERT INTO synced VALUES('Lib/std/txt','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/xhtml','',NULL,NULL);
INSERT INTO synced VALUES('Lib/std/xml','',NULL,NULL);
INSERT INTO synced VALUES('Local/arch-vbox/pkg-to-pavi','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('Local/dg-vbox/fixskjerm','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('Local/n900/mountloop','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('Local/n900/pods','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('Local/n900/shake','',NULL,NULL);
INSERT INTO synced VALUES('Local/note3/ft','Lib/std/sh','86ebf58dcf4b48e5289db71f722e9bad6bb30f1e','2018-09-18 05:01:22');
INSERT INTO synced VALUES('Local/sunbase/start-vncserver','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('Local/ubstud/slowdown','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('Local/vbox-deb/firefox','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('Makefile','','',NULL);
INSERT INTO synced VALUES('Patch/gitmodules_use-bellmann.diff',NULL,NULL,NULL);
INSERT INTO synced VALUES('Patch/vim7/always_72_chars_per_line_if_undefined.patch','','',NULL);
INSERT INTO synced VALUES('Patch/vim7/modified_by-define.patch','','',NULL);
INSERT INTO synced VALUES('Patch/vim7/sunny256/0001-Show-percent-in-status-line-when-g-Ctrl-g-is-pressed.patch','','',NULL);
INSERT INTO synced VALUES('README.md','Lib/std/markdown','b7f0c0a801ce7f548aad93458e5aa06dfa51bff6','2016-04-30 14:46:16');
INSERT INTO synced VALUES('Screen/latin1-mode','',NULL,NULL);
INSERT INTO synced VALUES('Screen/split','',NULL,NULL);
INSERT INTO synced VALUES('Screen/utf8-mode','',NULL,NULL);
INSERT INTO synced VALUES('TODO','',NULL,NULL);
INSERT INTO synced VALUES('Tools/UTF-8-demo.txt','http://www.cl.cam.ac.uk/~mgk25/ucs/examples/UTF-8-demo.txt','','2016-05-07 15:08:15');
INSERT INTO synced VALUES('Tools/UTF-8-test.txt','http://www.cl.cam.ac.uk/~mgk25/ucs/examples/UTF-8-test.txt','','2015-10-15 17:50:54');
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/calstblx.dtd','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/catalog','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/catalog.xml','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/dbcentx.mod','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/dbgenent.mod','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/dbhierx.mod','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/dbnotnx.mod','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/dbpoolx.mod','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/docbookx.dtd','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOamsa.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOamsb.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOamsc.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOamsn.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOamso.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOamsr.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISObox.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOcyr1.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOcyr2.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOdia.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOgrk1.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOgrk2.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOgrk3.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOgrk4.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOlat1.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOlat2.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOnum.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOpub.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/ISOtech.ent','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/catalog','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/ent/catalog.xml','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/htmltblx.mod','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/docbook-4.4/soextblx.dtd','','',NULL);
INSERT INTO synced VALUES('Tools/dtd/gpx/gpx-1.1.dtd','','',NULL);
INSERT INTO synced VALUES('Tools/rng/docbook-5.0/docbook.rng','','',NULL);
INSERT INTO synced VALUES('Tools/xsd/gpx/gpx-1.0.xsd','','',NULL);
INSERT INTO synced VALUES('Tools/xsd/gpx/gpx-1.1.xsd','','',NULL);
INSERT INTO synced VALUES('Utv/afv_move-selective_move','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('access-myf','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('access_log-date','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('access_log-drops','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('access_log2epstat','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('access_log2tab','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('access_log_ip','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('ack','http://beyondgrep.com/ack-2.12-single-file','',NULL);
INSERT INTO synced VALUES('act','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('activesvn','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('afv','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('afv_move','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('afv_rename','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('afvctl','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('age','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('all-lpar','Lib/std/bash-no-getopt','7eefb1c63b9c7ede6d7fbf46903f426489fae171','2016-11-12 20:03:07');
INSERT INTO synced VALUES('allrevs','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('ampm','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('annex-cmd','Lib/std/bash-no-getopt-tab','87adab62a74c42a155e2997fac519ebcae589843','2017-08-09 03:17:01');
INSERT INTO synced VALUES('ascii','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('au','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('audacity','Lib/std/bash-no-getopt','7eefb1c63b9c7ede6d7fbf46903f426489fae171','2016-11-12 20:03:07');
INSERT INTO synced VALUES('avlytt','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('bell','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('bigsh','Lib/std/sh','3c32a2ea71be84102d38085fd8e1756d8040fa05','2017-10-06 20:33:16');
INSERT INTO synced VALUES('bpakk','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('bs','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('build-git','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('build-perl','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('build-postgis','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('build-postgres','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('build-vim','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('ccc','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('cdiff','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('cdlabel','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('center','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('cfold','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('charconv','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('ciall','Lib/std/sh','88b8221cb12ac81142810ade1b93cff22f67b89e','2016-11-23 17:21:03');
INSERT INTO synced VALUES('cl','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('cmds','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('colourtest','',NULL,NULL);
INSERT INTO synced VALUES('commify','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('commout','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('construct_call_graph.py','',NULL,NULL);
INSERT INTO synced VALUES('convkeyw','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('cp1252','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('cp865','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('create-ly','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('create_cproject','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('create_imgindex','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('create_new','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('create_svn','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('cryptit','',NULL,NULL);
INSERT INTO synced VALUES('cts','Lib/std/sh','9fd232af7583e6252c7ecdc2d9249cdd16ebfdb2','2017-04-09 11:37:10');
INSERT INTO synced VALUES('cunw','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('cutfold','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('cvscat','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('cvse','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('cvsvimdiff','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('d',NULL,NULL,NULL);
INSERT INTO synced VALUES('date2iso','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('datefn','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('dbk','Lib/std/perl','32188c653d3bda5ecba36c6578d554567a4a9bac','2019-06-23 18:44:18');
INSERT INTO synced VALUES('dbllf','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('debugprompt','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('deep','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('degpg','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('detab','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('dir-elems','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('disable_ipv6',NULL,NULL,NULL);
INSERT INTO synced VALUES('doc/build-git.md','',NULL,NULL);
INSERT INTO synced VALUES('doc/git-init.txt','',NULL,NULL);
INSERT INTO synced VALUES('doc/mergesvn.1','','',NULL);
INSERT INTO synced VALUES('doc/sident.1','','',NULL);
INSERT INTO synced VALUES('doc/svndiff.1','','',NULL);
INSERT INTO synced VALUES('dostime','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('dprofpp.graphviz','http://cpansearch.perl.org/src/LBROCARD/GraphViz-2.04/examples/dprofpp.graphviz','','2009-06-24 02:15:51');
INSERT INTO synced VALUES('edit-sqlite3','Lib/std/sh','87adab62a74c42a155e2997fac519ebcae589843','2017-08-09 03:17:01');
INSERT INTO synced VALUES('emptydirs','','',NULL);
INSERT INTO synced VALUES('enc-mp4','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('encap','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('encr','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('ep','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('ep-pause','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('ep_day','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('eplog2date','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('epstat','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('extract_mail','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('ferdig','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('fibonacci','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('filenamelower','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('filesynced','Lib/std/sh','87adab62a74c42a155e2997fac519ebcae589843','2017-08-09 03:17:01');
INSERT INTO synced VALUES('filmer','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('filt','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('filter_ep','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('filtrer_access_log','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('find-sqlite',NULL,NULL,NULL);
INSERT INTO synced VALUES('find_8bit','Lib/std/perl','f3196a371d303f4e800dc0911039dc8b43df7770','2016-10-15 19:55:25');
INSERT INTO synced VALUES('find_inv_utf8','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('findbom','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('finddup','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('findhex','Lib/std/perl','f3196a371d303f4e800dc0911039dc8b43df7770','2016-10-15 19:55:25');
INSERT INTO synced VALUES('findrev','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('firefox','Lib/std/bash-no-getopt',NULL,NULL);
INSERT INTO synced VALUES('fix-agdate','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('fix_filenames','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('fix_mailman','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('flac_to_ogg','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('fold-stdout','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('fra_linode','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('fromdos','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('fromhex','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('fs','Lib/std/bash-no-getopt-tab','87adab62a74c42a155e2997fac519ebcae589843','2017-08-09 03:17:01');
INSERT INTO synced VALUES('g','Lib/std/bash-no-getopt',NULL,NULL);
INSERT INTO synced VALUES('g0','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('g1','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('ga','Lib/std/bash-no-getopt','7eefb1c63b9c7ede6d7fbf46903f426489fae171','2016-11-12 20:03:07');
INSERT INTO synced VALUES('ga-au','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('ga-find-exist','Lib/std/sh','1d8e4a887d6ee06052aa25591a177fe107d432ec','2018-01-17 02:04:08');
INSERT INTO synced VALUES('ga-findkey','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('ga-fixnew','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('ga-fsck-size','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('ga-getnew','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('ga-ignore-remote','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('ga-key','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('ga-other','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('ga-pwd','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('ga-set-type','Lib/std/sh','c3a94977337e77874ccdfd4766e970e9d520577e','2017-01-08 20:12:42');
INSERT INTO synced VALUES('ga-sjekk','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('ga-sumsize','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('ga-tree','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('gammelsvn','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('gcov-cmt','Lib/std/perl-tab','61e340094bd3514c65fe0cdca4641d3b31e78333','2017-10-30 15:40:27');
INSERT INTO synced VALUES('genpasswd','https://raw.githubusercontent.com/fuktommy/homebin/master/genpasswd','','2015-10-15 17:50:54');
INSERT INTO synced VALUES('geohashing','',NULL,NULL);
INSERT INTO synced VALUES('getapr','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('getpic','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('getsvnfiles','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('gfuck','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-add-missing-gpg-keys','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('git-all-blobs','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-all-repos','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-allbr','Lib/std/sh','1c7acab8b605e0a958c3619c30bb94220e02f466','2016-11-26 00:31:58');
INSERT INTO synced VALUES('git-allfiles','','',NULL);
INSERT INTO synced VALUES('git-authoract','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-bare','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-bs','Lib/std/bash-no-getopt',NULL,NULL);
INSERT INTO synced VALUES('git-cmark',NULL,NULL,NULL);
INSERT INTO synced VALUES('git-context-diff','https://raw.githubusercontent.com/postgres/postgres/master/src/tools/git-external-diff','',NULL);
INSERT INTO synced VALUES('git-dangling','Lib/std/sh','2f12fadf29dc1a1fe88f2d1d2a91a2ca23cce388','2016-11-19 13:30:46');
INSERT INTO synced VALUES('git-dbr','Lib/std/perl','f3196a371d303f4e800dc0911039dc8b43df7770','2016-10-15 19:55:25');
INSERT INTO synced VALUES('git-delete-banned','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-delete-old-branches','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('git-delrembr','Lib/std/sh','34c55d68c647eb5e8f608f8e3446ba36f0c159b5','2016-11-25 10:01:23');
INSERT INTO synced VALUES('git-dl','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-dobranch','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('git-eb','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-empty','Lib/std/sh','e7815c79a9be711dde9bd0811a143d4163aeb210','2017-06-23 07:33:30');
INSERT INTO synced VALUES('git-expand','Lib/std/python',NULL,NULL);
INSERT INTO synced VALUES('git-fix-origin',NULL,NULL,NULL);
INSERT INTO synced VALUES('git-ifmaster','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('git-ignore','Lib/std/sh','72ce70b258776678432228d6d507de0408381570','2016-11-23 10:45:30');
INSERT INTO synced VALUES('git-imerge','https://raw.githubusercontent.com/mhagger/git-imerge/master/git-imerge','','2016-05-07 15:08:15');
INSERT INTO synced VALUES('git-lc','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-listbundle','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-logdiff','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-mnff','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-nocom','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('git-pa','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('git-plot','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-rcmd','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('git-reach-commit','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('git-realgc','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-remote-hg','https://raw.githubusercontent.com/fingolfin/git-remote-hg/master/git-remote-hg','','2016-05-07 15:08:15');
INSERT INTO synced VALUES('git-repos','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-restore-dirs','Lib/std/sh','d73dc58a4af539a8058e885f7f5ea11dafd71a16','2016-11-27 06:02:49');
INSERT INTO synced VALUES('git-rpull','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('git-savecommit','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-scanrefs','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('git-size','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('git-store-dirs','Lib/std/sh','d73dc58a4af539a8058e885f7f5ea11dafd71a16','2016-11-27 06:02:49');
INSERT INTO synced VALUES('git-svn-myclone','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('git-testadd','Lib/std/sh','1bfe49431205e4de6f4603084c3c303455f92460','2016-11-26 10:07:20');
INSERT INTO synced VALUES('git-tree-size','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('git-up','Lib/std/sh','7ecf714c69d95f3409d1af61496d18edd8930124','2017-11-25 14:19:03');
INSERT INTO synced VALUES('git-update-dirs','Lib/std/perl-tab','fc141daa719ef82e36a06437f1017e33e4ff997a','2016-10-16 20:02:25');
INSERT INTO synced VALUES('git-upstream','Lib/std/sh','62cd08efa0db288c010ffb2d20af752e18f6ac15','2016-11-23 09:41:48');
INSERT INTO synced VALUES('git-wait-until-clean','Lib/std/sh','9127b24ce5b019ac63da6f5599762971418a17e6','2016-11-26 10:11:48');
INSERT INTO synced VALUES('git-when-merged','https://raw.githubusercontent.com/mhagger/git-when-merged/master/bin/git-when-merged','','2016-05-07 12:55:46');
INSERT INTO synced VALUES('git-wip','Lib/std/sh','0eb20f8f1cc87d85a00b3f2ab3446b8e750f41d6','2016-11-19 11:27:52');
INSERT INTO synced VALUES('git-wn','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('githubnetwork','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('goal','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('gotexp','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('gpath','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('gpgpakk','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('gqfav','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('gqview','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('grabber','https://raw.githubusercontent.com/b01t/telenorsms/master/grabber','','2016-02-01 09:12:44');
INSERT INTO synced VALUES('h2chin','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('h2t','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('h2u','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('hentfilm','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('hf','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('hfa','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('hhi','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('hmsg','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('href','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('html2cgi','',NULL,NULL);
INSERT INTO synced VALUES('html2db','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('html2wiki','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('htmlfold','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('httplog','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('hvor','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('inc_epstat','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('irc-conn','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('irssi','Lib/std/bash-no-getopt','7eefb1c63b9c7ede6d7fbf46903f426489fae171','2016-11-12 20:03:07');
INSERT INTO synced VALUES('isoname','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('jday','Lib/std/sh','014deb728ee1959e8981b9ff2a7b580af367dff7','2016-11-26 10:15:16');
INSERT INTO synced VALUES('jsonfmt.py','','','2014-10-02 22:26:26');
INSERT INTO synced VALUES('kar','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('kbd','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('keyw','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('klokke','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('konvflac','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('l','Lib/std/sh','f38b05a925b3011044d56d14f0b335510705d267','2016-11-19 21:45:34');
INSERT INTO synced VALUES('l33t','http://users.tpg.com.au/adsln4yb/Specials/l33t','',NULL);
INSERT INTO synced VALUES('lag3d','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('lag_gqv','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('lag_linker','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('lilypond-new','Lib/std/bash-no-getopt','7eefb1c63b9c7ede6d7fbf46903f426489fae171','2016-11-12 20:03:07');
INSERT INTO synced VALUES('lindent','https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/plain/scripts/Lindent','','2016-06-22 20:33:27');
INSERT INTO synced VALUES('line_exec.py','','','2013-07-24 12:10:46');
INSERT INTO synced VALUES('list-extensions','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('list-tables','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('list-youtube','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('livecd-exit','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('livecd-init','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('ll','Lib/std/sh','f38b05a925b3011044d56d14f0b335510705d267','2016-11-19 21:45:34');
INSERT INTO synced VALUES('log_df','Lib/std/sh','c92223317dfe9cc6371f33f905322c2bf9e04ae2','2016-11-27 17:17:30');
INSERT INTO synced VALUES('log_load','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('logg','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('logging','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('lpar','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('ls-broken','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('lsreadable','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('m',NULL,NULL,NULL);
INSERT INTO synced VALUES('maileditor','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('make_tags','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('manyfiles','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('markdown','',NULL,NULL);
INSERT INTO synced VALUES('mc','','',NULL);
INSERT INTO synced VALUES('md-header','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('mergesvn','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('mime2txt','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('mincvs_vim','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('mixline','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('mixword','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('mkFiles','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('mkFiles_rec','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('mk_local_links','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('mkcvsbck','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('mkd','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('mklist','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('mkrepo','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('mktar','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('mobilstripp','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('mountusb','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('mp3_to_ogg','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('mtube','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('multiapt','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('mvdirnewest','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('myf','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('mymkdir','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('n95film','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('netgraph','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('nettradio','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('nf','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('ngttest','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('nogit','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('nosvn','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('oggname','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('okular','Lib/std/bash-no-getopt','7eefb1c63b9c7ede6d7fbf46903f426489fae171','2016-11-12 20:03:07');
INSERT INTO synced VALUES('old-git','build-git','d8b88f3cf530ef77c1dc339878751d5ab84358c9','2016-09-01 00:59:33');
INSERT INTO synced VALUES('outl','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('p','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('pakk','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('pakk_logg','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('pakkings','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('pakkut','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('pd','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('perldeboff','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('perldebon','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('perlfold','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('pget','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('pgsafe','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('pine','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('pingstat','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('pmsetdate','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('poiformat','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('pols','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('prearmor','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('pri','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('primitiv_prompt','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('purgewiki','',NULL,NULL);
INSERT INTO synced VALUES('push-annex-sunbase','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('pynt','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('q3r','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('r','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('radiolagring','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('random/random.bin','',NULL,NULL);
INSERT INTO synced VALUES('randsleep','Lib/std/bash-tab','4adb74dccf88517ac2f2b0484fb84d0322cc3d89','2020-04-10 10:39:18');
INSERT INTO synced VALUES('rcs-extract','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('rdbl-garmin-gpi','','',NULL);
INSERT INTO synced VALUES('rdbl-gpg','','',NULL);
INSERT INTO synced VALUES('rdbl-gramps-backup','','',NULL);
INSERT INTO synced VALUES('rdbl-midi','','',NULL);
INSERT INTO synced VALUES('rdbl-odt','','',NULL);
INSERT INTO synced VALUES('rdbl-picture',NULL,NULL,NULL);
INSERT INTO synced VALUES('rdbl-sort_k5','','',NULL);
INSERT INTO synced VALUES('rdbl-sqlite3','','',NULL);
INSERT INTO synced VALUES('rdbl-tar',NULL,NULL,NULL);
INSERT INTO synced VALUES('rdbl-unzip','','',NULL);
INSERT INTO synced VALUES('remove_perltestnumbers','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('rensk','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('repo','https://dl-ssl.google.com/dl/googlesource/git-repo/repo','',NULL);
INSERT INTO synced VALUES('rm_backup','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('rmdup','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('rmheadtail','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('rmspc','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('rmspcall','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('rmspcbak','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('rmspcforan','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('rmxmlcomm','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('rot13','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('run-test','Lib/std/bash-tab','34b1931514e2ff131b6aabe6193fba0d483a14f2','2017-09-13 17:31:13');
INSERT INTO synced VALUES('scrdump','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('screencmd','Lib/std/sh','cef95bc2f24d4ce0485506e12b9011ab17e68e86','2016-11-27 04:23:43');
INSERT INTO synced VALUES('scrplay','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('sea-repo','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('sget','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('shellshock','https://raw.githubusercontent.com/b01t/shellshock/master/shellshock','',NULL);
INSERT INTO synced VALUES('sident','Lib/std/perl','f3196a371d303f4e800dc0911039dc8b43df7770','2016-10-15 19:55:25');
INSERT INTO synced VALUES('sj','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('sjekk_iso','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('sjekkhtmlindent','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('sjekkrand','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('sjekksommer','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('skipline','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('skiptoplines','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('slekt','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('slogg','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('snu_epstat','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('sommer','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('sort-sqlite','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('sortcvs','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('sortxml','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('split_access_log','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('split_ep-logg','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('split_log','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('split_md5','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('spreadsheet/exponential_growth.ods','','',NULL);
INSERT INTO synced VALUES('src/Makefile','','',NULL);
INSERT INTO synced VALUES('src/check_utf8/.cvsignore','',NULL,NULL);
INSERT INTO synced VALUES('src/check_utf8/.gitignore','','',NULL);
INSERT INTO synced VALUES('src/check_utf8/Makefile','','',NULL);
INSERT INTO synced VALUES('src/check_utf8/check_utf8.c','','',NULL);
INSERT INTO synced VALUES('src/check_utf8/utf8-locale','',NULL,NULL);
INSERT INTO synced VALUES('src/dbf2tab/.gitignore','','',NULL);
INSERT INTO synced VALUES('src/dbf2tab/Makefile','','',NULL);
INSERT INTO synced VALUES('src/dbf2tab/dbf2tab.c','http://www.pgts.com.au/download/misc/dbf2tab.c','',NULL);
INSERT INTO synced VALUES('src/fldb/FLDBdebug.pm',NULL,NULL,NULL);
INSERT INTO synced VALUES('src/fldb/FLDBpg.pm',NULL,NULL,NULL);
INSERT INTO synced VALUES('src/fldb/FLDBsum.pm',NULL,NULL,NULL);
INSERT INTO synced VALUES('src/fldb/FLDButf.pm',NULL,NULL,NULL);
INSERT INTO synced VALUES('src/fldb/Makefile','','',NULL);
INSERT INTO synced VALUES('src/fldb/TODO','',NULL,NULL);
INSERT INTO synced VALUES('src/fldb/doc/fundering.txt','',NULL,NULL);
INSERT INTO synced VALUES('src/fldb/fldb','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('src/fldb/postgres/create_table.sql','',NULL,NULL);
INSERT INTO synced VALUES('src/fldb/tests/.gitignore','','',NULL);
INSERT INTO synced VALUES('src/fldb/tests/Makefile','','',NULL);
INSERT INTO synced VALUES('src/fldb/tests/files/allfiles.txt','',NULL,NULL);
INSERT INTO synced VALUES('src/fldb/tests/files/dir1.tar.gz','',NULL,NULL);
INSERT INTO synced VALUES('src/fldb/tests/fldb.t','Lib/std/perl-tests',NULL,NULL);
INSERT INTO synced VALUES('src/kbd.c','',NULL,NULL);
INSERT INTO synced VALUES('src/personnr/.gitignore','','',NULL);
INSERT INTO synced VALUES('src/personnr/COPYING','http://www.gnu.org/licenses/gpl-2.0.txt','','2015-10-15 17:50:54');
INSERT INTO synced VALUES('src/personnr/Files.md5','','',NULL);
INSERT INTO synced VALUES('src/personnr/Makefile','','',NULL);
INSERT INTO synced VALUES('src/personnr/personnr.c','','',NULL);
INSERT INTO synced VALUES('src/smsum/Makefile','','',NULL);
INSERT INTO synced VALUES('src/smsum/smsum','Lib/std/perl-tab','e51fd07fe8a4d3a95c20ab339534707c2faf5d38','2016-11-10 10:58:31');
INSERT INTO synced VALUES('src/smsum/tests/.gitignore','','',NULL);
INSERT INTO synced VALUES('src/smsum/tests/Makefile','','',NULL);
INSERT INTO synced VALUES('src/smsum/tests/files/dir1.tar.gz','','',NULL);
INSERT INTO synced VALUES('src/smsum/tests/smsum.t','Lib/std/perl-tests-tab','e51fd07fe8a4d3a95c20ab339534707c2faf5d38','2016-11-10 10:58:31');
INSERT INTO synced VALUES('ssht','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('sssh','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('statplot',NULL,NULL,NULL);
INSERT INTO synced VALUES('std','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('storelog','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('stpl','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('strip-conflict','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('strip-nonexisting','Lib/std/sh','cd6de393d9c5e58544f5323336787006ddbff12c','2016-11-23 20:20:23');
INSERT INTO synced VALUES('strip_msgstr','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('sumdup','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('sums','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('sunnyrights','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('suntodofold','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('svedit','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('svn-po','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('svnclean','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('svndiff','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('svnfiledate','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('svnlog2tab','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('svnrevs','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('svnsize','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('svnstat','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('synced.sql','','',NULL);
INSERT INTO synced VALUES('t','Lib/std/bash-no-getopt','7eefb1c63b9c7ede6d7fbf46903f426489fae171','2016-11-12 20:03:07');
INSERT INTO synced VALUES('t2h','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('ta_backup','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('tab','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('tail-errorlog','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('tarsize','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('telenorsms','https://raw.githubusercontent.com/b01t/telenorsms/master/telenorsms','',NULL);
INSERT INTO synced VALUES('testfail','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('tests/.gitignore','','',NULL);
INSERT INTO synced VALUES('tests/Makefile','','',NULL);
INSERT INTO synced VALUES('tests/datefn-files/empty',NULL,NULL,NULL);
INSERT INTO synced VALUES('tests/datefn-files/file.tar.gz','','',NULL);
INSERT INTO synced VALUES('tests/datefn-files/repo.tar.gz','','',NULL);
INSERT INTO synced VALUES('tests/datefn-files/small.dsd_5330.jpg',NULL,NULL,NULL);
INSERT INTO synced VALUES('tests/datefn.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/edit-sqlite3-files/sqlite-databases.tar.gz','','',NULL);
INSERT INTO synced VALUES('tests/edit-sqlite3.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/filesynced.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/findhex.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/fromhex-files/decimal.txt','','',NULL);
INSERT INTO synced VALUES('tests/fromhex-files/single.txt','','',NULL);
INSERT INTO synced VALUES('tests/fromhex-files/standardpudding.bin','','',NULL);
INSERT INTO synced VALUES('tests/fromhex.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/ga-fsck-size-files/annex-backends.tar.gz','','',NULL);
INSERT INTO synced VALUES('tests/ga-fsck-size.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/ga-sumsize-files/1.txt','','',NULL);
INSERT INTO synced VALUES('tests/ga-sumsize-files/ga-sumsize-repo.tar.gz','','',NULL);
INSERT INTO synced VALUES('tests/ga-sumsize.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/git-dangling-files/repo.bundle','','',NULL);
INSERT INTO synced VALUES('tests/git-dangling.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/git-dbr.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/git-scanrefs.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/git-testadd.t','Lib/std/perl-tests-tab','b785aa1bad773f32c81041cd556bde0d23339f9f','2016-10-20 12:34:33');
INSERT INTO synced VALUES('tests/git-update-dirs.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/git-wip.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/gotexp-files/output1.txt','','',NULL);
INSERT INTO synced VALUES('tests/gotexp.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/hhi-files/file.html','','',NULL);
INSERT INTO synced VALUES('tests/hhi-files/name.html','','',NULL);
INSERT INTO synced VALUES('tests/hhi-files/nohhi.html','','',NULL);
INSERT INTO synced VALUES('tests/hhi.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/installed_progs.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/jday.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/md-header-files/file1.md','','',NULL);
INSERT INTO synced VALUES('tests/md-header-files/file2.md','','',NULL);
INSERT INTO synced VALUES('tests/md-header-files/stripped.md','','',NULL);
INSERT INTO synced VALUES('tests/md-header.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/mktar-files/.gitignore',NULL,NULL,NULL);
INSERT INTO synced VALUES('tests/mktar-files/Makefile',NULL,NULL,NULL);
INSERT INTO synced VALUES('tests/mktar-files/d.tar',NULL,NULL,NULL);
INSERT INTO synced VALUES('tests/mktar.t','Lib/std/perl-tests-tab','2e6eb22cff34d37f6f5d3a30b501ea9d76cdbb3d','2018-04-21 15:44:24');
INSERT INTO synced VALUES('tests/perlmodules.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/postgres.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/sident-files/filenames','','',NULL);
INSERT INTO synced VALUES('tests/sident-files/nothing_here','','',NULL);
INSERT INTO synced VALUES('tests/sident-files/random','','',NULL);
INSERT INTO synced VALUES('tests/sident-files/textfile','','',NULL);
INSERT INTO synced VALUES('tests/sident-files/unexpanded','','',NULL);
INSERT INTO synced VALUES('tests/sident.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/sort-sqlite-files/sqlite-dbs.tar.gz','','',NULL);
INSERT INTO synced VALUES('tests/sort-sqlite.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/sortxml-files/a.xml','','',NULL);
INSERT INTO synced VALUES('tests/sortxml-files/oneliners.xml','','',NULL);
INSERT INTO synced VALUES('tests/sortxml.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/std.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/sumdup-files/files.md5','','',NULL);
INSERT INTO synced VALUES('tests/sumdup-files/files.sha1','','',NULL);
INSERT INTO synced VALUES('tests/sumdup-files/files.sha256','','',NULL);
INSERT INTO synced VALUES('tests/sumdup.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/tohex-files/random256.bin','','',NULL);
INSERT INTO synced VALUES('tests/tohex-files/utf8.txt','','',NULL);
INSERT INTO synced VALUES('tests/tohex.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/txt2uc.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/ustr.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('tests/ydid.t','Lib/std/perl-tests-tab','24259aba5a0073fa9c43f0e2c0a823181b6ba481','2019-01-29 15:19:52');
INSERT INTO synced VALUES('tests/zeropad.t','Lib/std/perl-tests','2f5664774f5bc4a41f7273c6e10d303ffbf2b5d7','2016-10-20 13:01:13');
INSERT INTO synced VALUES('til-ov','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('tm','Lib/std/bash-no-getopt','7eefb1c63b9c7ede6d7fbf46903f426489fae171','2016-11-12 20:03:07');
INSERT INTO synced VALUES('tmux_local_install.sh','',NULL,NULL);
INSERT INTO synced VALUES('to-opus','Lib/std/perl-tab','fdb1d01106afe25798e2adb709e1bf89eae091ab','2017-05-23 16:35:28');
INSERT INTO synced VALUES('todos','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('tohex','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('tojson','Lib/std/perl','f3196a371d303f4e800dc0911039dc8b43df7770','2016-10-15 19:55:25');
INSERT INTO synced VALUES('tolower','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('tosec','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('towav','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('tuxguitar','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('tws','Lib/std/sh','942f299c8e0b25b76e7f79e1852157403175a1cd','2017-04-08 19:16:40');
INSERT INTO synced VALUES('txt2uc','Lib/std/sh','5d24f3e3b9588065fb5a877aafc542018ab886b5','2016-11-26 12:21:54');
INSERT INTO synced VALUES('txtfold','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('u','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('u2h','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('uj','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('unichar','Lib/std/sh','33d454691950cdc2b21ac4d95480ea1f4ec306ff','2016-11-26 10:23:27');
INSERT INTO synced VALUES('unicode_htmlchart','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('unik_df','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('unz','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('uoversatt','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('upd','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('urlstrip','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('usedchars','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('ustr','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('utc','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('vd','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('vgr','',NULL,NULL);
INSERT INTO synced VALUES('view_df','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('wav_to_flac','Lib/std/perl-tab','06e5b04bf25c06b8e4868dd35058a17b0b12bbda','2017-05-29 13:42:14');
INSERT INTO synced VALUES('wav_to_mp3','Lib/std/bash','7d812a8c821d5e09ded9185ca74d5b285c31b464','2017-08-23 16:11:38');
INSERT INTO synced VALUES('wav_to_opus','Lib/std/perl-tab','06e5b04bf25c06b8e4868dd35058a17b0b12bbda','2017-05-29 13:42:14');
INSERT INTO synced VALUES('wavto16','Lib/std/bash','3c2c2aceb2ef29a9635de9b520815cd1f4a7e6e4','2017-08-23 17:11:20');
INSERT INTO synced VALUES('wdiff','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('wdisk','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('wikipedia-export','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('wlan-list','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('wlan0','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('wlan1','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('wn','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('xf','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('xml-to-lisp','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('xml2html','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('xmlformat','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('xmlstrip','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('xt','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('yd','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('ydc',NULL,NULL,NULL);
INSERT INTO synced VALUES('ydd','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('ydf',NULL,NULL,NULL);
INSERT INTO synced VALUES('ydid','Lib/std/perl-tab','24259aba5a0073fa9c43f0e2c0a823181b6ba481','2019-01-29 15:19:52');
INSERT INTO synced VALUES('ydw',NULL,NULL,NULL);
INSERT INTO synced VALUES('youtube-dl','','',NULL);
INSERT INTO synced VALUES('zero-to-lf','Lib/std/bash',NULL,NULL);
INSERT INTO synced VALUES('zeropad','Lib/std/perl','4dbab2bf09b9ff111945b0f19dd62ded8dba0fdd','2016-10-15 19:40:32');
INSERT INTO synced VALUES('zerosplit','Lib/std/perl',NULL,NULL);
INSERT INTO synced VALUES('zmodem_dl',NULL,NULL,NULL);
CREATE TABLE todo (
  file TEXT
    CONSTRAINT todo_file_length
      CHECK(length(file) > 0)
    UNIQUE
    NOT NULL
  ,
  pri INTEGER
    CONSTRAINT todo_pri_range
      CHECK(pri BETWEEN 1 AND 5)
  ,
  comment TEXT
);
INSERT INTO todo VALUES('Local/arch-vbox/pkg-to-pavi',5,NULL);
INSERT INTO todo VALUES('Local/dg-vbox/fixskjerm',5,NULL);
INSERT INTO todo VALUES('Local/n900/mountloop',5,NULL);
INSERT INTO todo VALUES('Local/n900/pods',5,NULL);
INSERT INTO todo VALUES('Local/ubstud/slowdown',3,NULL);
INSERT INTO todo VALUES('Local/vbox-deb/firefox',5,NULL);
INSERT INTO todo VALUES('access-myf',3,NULL);
INSERT INTO todo VALUES('access_log-date',3,NULL);
INSERT INTO todo VALUES('access_log-drops',3,NULL);
INSERT INTO todo VALUES('access_log2epstat',1,NULL);
INSERT INTO todo VALUES('access_log_ip',3,NULL);
INSERT INTO todo VALUES('act',1,NULL);
INSERT INTO todo VALUES('activesvn',3,NULL);
INSERT INTO todo VALUES('afv',1,NULL);
INSERT INTO todo VALUES('afv_move',1,NULL);
INSERT INTO todo VALUES('afvctl',1,NULL);
INSERT INTO todo VALUES('age',4,NULL);
INSERT INTO todo VALUES('allrevs',3,NULL);
INSERT INTO todo VALUES('ascii',4,NULL);
INSERT INTO todo VALUES('au',1,NULL);
INSERT INTO todo VALUES('avlytt',3,NULL);
INSERT INTO todo VALUES('bell',1,NULL);
INSERT INTO todo VALUES('bpakk',3,NULL);
INSERT INTO todo VALUES('bs',1,NULL);
INSERT INTO todo VALUES('ccc',3,NULL);
INSERT INTO todo VALUES('cdiff',1,NULL);
INSERT INTO todo VALUES('cdlabel',3,NULL);
INSERT INTO todo VALUES('cl',1,NULL);
INSERT INTO todo VALUES('cmds',1,NULL);
INSERT INTO todo VALUES('commify',1,NULL);
INSERT INTO todo VALUES('cp1252',3,NULL);
INSERT INTO todo VALUES('cp865',3,NULL);
INSERT INTO todo VALUES('cunw',3,NULL);
INSERT INTO todo VALUES('cutfold',3,NULL);
INSERT INTO todo VALUES('cvscat',3,NULL);
INSERT INTO todo VALUES('cvsvimdiff',3,NULL);
INSERT INTO todo VALUES('dbllf',4,NULL);
INSERT INTO todo VALUES('debugprompt',3,NULL);
INSERT INTO todo VALUES('emptydirs',1,NULL);
INSERT INTO todo VALUES('enc-mp4',1,NULL);
INSERT INTO todo VALUES('encr',3,NULL);
INSERT INTO todo VALUES('ep',1,NULL);
INSERT INTO todo VALUES('ep-pause',1,NULL);
INSERT INTO todo VALUES('ep_day',1,NULL);
INSERT INTO todo VALUES('epstat',1,NULL);
INSERT INTO todo VALUES('ferdig',3,NULL);
INSERT INTO todo VALUES('fibonacci',3,NULL);
INSERT INTO todo VALUES('filenamelower',1,NULL);
INSERT INTO todo VALUES('filmer',1,NULL);
INSERT INTO todo VALUES('filt',1,NULL);
INSERT INTO todo VALUES('filtrer_access_log',3,NULL);
INSERT INTO todo VALUES('findbom',4,NULL);
INSERT INTO todo VALUES('finddup',3,NULL);
INSERT INTO todo VALUES('fix_mailman',3,NULL);
INSERT INTO todo VALUES('flac_to_ogg',3,NULL);
INSERT INTO todo VALUES('fra_linode',1,NULL);
INSERT INTO todo VALUES('g0',4,NULL);
INSERT INTO todo VALUES('g1',4,NULL);
INSERT INTO todo VALUES('gammelsvn',3,NULL);
INSERT INTO todo VALUES('getapr',3,NULL);
INSERT INTO todo VALUES('gfuck',1,NULL);
INSERT INTO todo VALUES('git-all-blobs',3,NULL);
INSERT INTO todo VALUES('git-all-repos',1,NULL);
INSERT INTO todo VALUES('git-authoract',1,NULL);
INSERT INTO todo VALUES('git-bare',3,NULL);
INSERT INTO todo VALUES('git-delete-banned',3,NULL);
INSERT INTO todo VALUES('git-dl',3,NULL);
INSERT INTO todo VALUES('git-eb',3,NULL);
INSERT INTO todo VALUES('git-lc',3,NULL);
INSERT INTO todo VALUES('git-listbundle',3,NULL);
INSERT INTO todo VALUES('git-logdiff',1,NULL);
INSERT INTO todo VALUES('git-mnff',1,NULL);
INSERT INTO todo VALUES('git-plot',3,NULL);
INSERT INTO todo VALUES('git-realgc',1,NULL);
INSERT INTO todo VALUES('git-repos',3,NULL);
INSERT INTO todo VALUES('git-savecommit',1,NULL);
INSERT INTO todo VALUES('git-svn-myclone',1,NULL);
INSERT INTO todo VALUES('gpath',1,NULL);
INSERT INTO todo VALUES('gpgpakk',1,NULL);
INSERT INTO todo VALUES('gqfav',3,NULL);
INSERT INTO todo VALUES('gqview',1,NULL);
INSERT INTO todo VALUES('hentfilm',3,NULL);
INSERT INTO todo VALUES('hf',1,NULL);
INSERT INTO todo VALUES('hfa',3,NULL);
INSERT INTO todo VALUES('hmsg',3,NULL);
INSERT INTO todo VALUES('inc_epstat',1,NULL);
INSERT INTO todo VALUES('irc-conn',1,NULL);
INSERT INTO todo VALUES('kar',3,NULL);
INSERT INTO todo VALUES('kbd',3,NULL);
INSERT INTO todo VALUES('keyw',3,NULL);
INSERT INTO todo VALUES('lag3d',1,NULL);
INSERT INTO todo VALUES('lag_gqv',1,NULL);
INSERT INTO todo VALUES('lag_linker',3,NULL);
INSERT INTO todo VALUES('list-tables',1,NULL);
INSERT INTO todo VALUES('livecd-exit',2,NULL);
INSERT INTO todo VALUES('livecd-init',2,NULL);
INSERT INTO todo VALUES('log_load',3,NULL);
INSERT INTO todo VALUES('logg',3,NULL);
INSERT INTO todo VALUES('lpar',1,NULL);
INSERT INTO todo VALUES('ls-broken',3,NULL);
INSERT INTO todo VALUES('maileditor',3,NULL);
INSERT INTO todo VALUES('make_tags',1,NULL);
INSERT INTO todo VALUES('mincvs_vim',3,NULL);
INSERT INTO todo VALUES('mixword',1,NULL);
INSERT INTO todo VALUES('mkFiles',1,NULL);
INSERT INTO todo VALUES('mkFiles_rec',3,NULL);
INSERT INTO todo VALUES('mk_local_links',3,NULL);
INSERT INTO todo VALUES('mkcvsbck',3,NULL);
INSERT INTO todo VALUES('mountusb',3,NULL);
INSERT INTO todo VALUES('mp3_to_ogg',3,NULL);
INSERT INTO todo VALUES('mtube',3,NULL);
INSERT INTO todo VALUES('multiapt',1,NULL);
INSERT INTO todo VALUES('mvdirnewest',1,NULL);
INSERT INTO todo VALUES('myf',1,NULL);
INSERT INTO todo VALUES('n95film',3,NULL);
INSERT INTO todo VALUES('netgraph',1,NULL);
INSERT INTO todo VALUES('nettradio',3,NULL);
INSERT INTO todo VALUES('nf',1,NULL);
INSERT INTO todo VALUES('ngttest',3,NULL);
INSERT INTO todo VALUES('nogit',1,NULL);
INSERT INTO todo VALUES('nosvn',3,NULL);
INSERT INTO todo VALUES('outl',1,NULL);
INSERT INTO todo VALUES('pakk',3,NULL);
INSERT INTO todo VALUES('perlfold',1,NULL);
INSERT INTO todo VALUES('pget',3,NULL);
INSERT INTO todo VALUES('pgsafe',1,NULL);
INSERT INTO todo VALUES('pine',3,NULL);
INSERT INTO todo VALUES('poiformat',1,NULL);
INSERT INTO todo VALUES('pols',3,NULL);
INSERT INTO todo VALUES('pri',3,NULL);
INSERT INTO todo VALUES('primitiv_prompt',3,NULL);
INSERT INTO todo VALUES('push-annex-sunbase',3,NULL);
INSERT INTO todo VALUES('pynt',3,NULL);
INSERT INTO todo VALUES('q3r',1,NULL);
INSERT INTO todo VALUES('r',3,NULL);
INSERT INTO todo VALUES('radiolagring',3,NULL);
INSERT INTO todo VALUES('rdbl-garmin-gpi',3,NULL);
INSERT INTO todo VALUES('rdbl-gpg',3,NULL);
INSERT INTO todo VALUES('rdbl-gramps-backup',3,NULL);
INSERT INTO todo VALUES('rdbl-odt',3,NULL);
INSERT INTO todo VALUES('rdbl-sort_k5',3,NULL);
INSERT INTO todo VALUES('rdbl-sqlite3',3,NULL);
INSERT INTO todo VALUES('rdbl-unzip',3,NULL);
INSERT INTO todo VALUES('rensk',1,NULL);
INSERT INTO todo VALUES('rm_backup',3,NULL);
INSERT INTO todo VALUES('rmdup',3,NULL);
INSERT INTO todo VALUES('rmspc',3,NULL);
INSERT INTO todo VALUES('rmspcall',1,NULL);
INSERT INTO todo VALUES('rot13',4,NULL);
INSERT INTO todo VALUES('scrplay',1,NULL);
INSERT INTO todo VALUES('sea-repo',1,NULL);
INSERT INTO todo VALUES('sget',1,NULL);
INSERT INTO todo VALUES('sjekkhtmlindent',3,NULL);
INSERT INTO todo VALUES('sjekksommer',3,NULL);
INSERT INTO todo VALUES('slekt',3,NULL);
INSERT INTO todo VALUES('slogg',3,NULL);
INSERT INTO todo VALUES('sommer',1,NULL);
INSERT INTO todo VALUES('sssh',1,NULL);
INSERT INTO todo VALUES('stpl',1,NULL);
INSERT INTO todo VALUES('strip-conflict',2,NULL);
INSERT INTO todo VALUES('svedit',3,NULL);
INSERT INTO todo VALUES('svn-po',3,NULL);
INSERT INTO todo VALUES('svnclean',4,NULL);
INSERT INTO todo VALUES('svnrevs',3,NULL);
INSERT INTO todo VALUES('svnsize',4,NULL);
INSERT INTO todo VALUES('ta_backup',3,NULL);
INSERT INTO todo VALUES('tail-errorlog',3,NULL);
INSERT INTO todo VALUES('tarsize',3,NULL);
INSERT INTO todo VALUES('testfail',1,NULL);
INSERT INTO todo VALUES('tolower',3,NULL);
INSERT INTO todo VALUES('towav',3,NULL);
INSERT INTO todo VALUES('u',1,NULL);
INSERT INTO todo VALUES('unz',1,NULL);
INSERT INTO todo VALUES('uoversatt',3,NULL);
INSERT INTO todo VALUES('usedchars',1,NULL);
INSERT INTO todo VALUES('utc',1,NULL);
INSERT INTO todo VALUES('vd',1,NULL);
INSERT INTO todo VALUES('view_df',3,NULL);
INSERT INTO todo VALUES('wdiff',3,NULL);
INSERT INTO todo VALUES('wdisk',3,NULL);
INSERT INTO todo VALUES('wikipedia-export',3,NULL);
INSERT INTO todo VALUES('wlan0',3,NULL);
INSERT INTO todo VALUES('wlan1',3,NULL);
INSERT INTO todo VALUES('xf',1,NULL);
INSERT INTO todo VALUES('xmlformat',3,NULL);
INSERT INTO todo VALUES('xt',1,NULL);
INSERT INTO todo VALUES('yd',1,NULL);
INSERT INTO todo VALUES('ydd',1,NULL);
INSERT INTO todo VALUES('zero-to-lf',3,NULL);
INSERT INTO todo VALUES('zerosplit',1,NULL);
COMMIT;
